.grid-box-block {padding: 150px 0;}
.grid-box-block .heading-row {max-width: 1082px;margin: auto;padding-bottom: 50px;}
.grid-box-block .listing .ct-row {background-color: #FFFFFF;}
.grid-box-block .listing .ct-row .text-block {width: 50%;padding: 82px 64px 55px 90px;}
.grid-box-block .listing .ct-row .img {width: 50%;}
.grid-box-block .listing .ct-row .img img {height: 100%;object-fit: cover;width: 100%;}
.grid-box-block .listing .ct-row .text-block h3 {color: #000000;font-size: 22px;line-height: 32px;}
.grid-box-block .listing .ct-row .text-block ul {list-style: none;padding: 0;}
.grid-box-block .listing .ct-row .text-block ul li {font-size: 18px;line-height: 26px;padding: 0 0 0 40px;margin: 0 0 20px 0;position: relative;}
.grid-box-block .listing .ct-row .text-block ul li:before {content: '';position: absolute;left: 0;top: 0;width: 25px;height: 25px;background: url(../../images/icon-checkmark.svg) no-repeat center;background-size: contain;}
.grid-box-block .listing.media-left .ct-row:nth-child(2n+2) {flex-direction: row-reverse;}
.grid-box-block .listing.media-right .ct-row:nth-child(2n+1) {flex-direction: row-reverse;}
.grid-box-block .footnote p {font-size: 22px;line-height: 32px;font-family: "nimbus-sans", sans-serif;font-weight: 900;text-transform: uppercase;margin: 0;padding: 34px;}
.page-careers .grid-box-block .listing {box-shadow: 0 0 15px #00000034;}

@media screen and (max-width:1440px) {
	.grid-box-block .listing .ct-row .text-block {padding: 60px 40px 40px 40px;}
}

@media screen and (max-width:1280px) {
	.grid-box-block {padding: 100px 0;}
}

@media screen and (max-width:1199px) {
	.grid-box-block .listing .ct-row .img {width: 100%;}
	.grid-box-block .listing .ct-row .text-block {width: 100%;}
}

@media screen and (max-width:767px) {
	.grid-box-block .listing .ct-row .text-block {padding: 40px 25px 25px 25px;}
	.grid-box-block .heading-row {padding-bottom: 20px;}
	.grid-box-block .listing .ct-row .text-block h3 {font-size: 18px; line-height: 24px;}
	.grid-box-block .listing .ct-row .text-block ul li {font-size: 16px; line-height: 24px;}
	.grid-box-block .listing .ct-row .text-block ul li:before {top: -1px;}
	.grid-box-block .footnote p {font-size: 16px; line-height: 26px; padding: 20px;}
}